@font-face {
    font-family: CENSCBK;
    src: url("../styles/fonts/CENSCBK.eot") ;/* EOT file for IE */
    src: local('http://localhost/gspi/media/styles/fonts/CENSCBK.eot'), url('http://localhost/gspi/media/styles/fonts/CENSCBK.eot') format('truetype');
}
@font-face {
    font-family: CENSCBK;
    src: url("../styles/fonts/CENSCBK.TTF"); /* TTF file for CSS3 browsers */
    src: local('http://localhost/gspi/media/styles/fonts/CENSCBK.TTF'), url('http://localhost/gspi/media/styles/fonts/CENSCBK.TTF') format('truetype');
}
/*@font-face {
 font-family: GillSans;
 src: url("../styles/fonts/Gill Sans.woff");  TTF file for CSS3 browsers 
 src: local('http://localhost/gtech/media/styles/fonts/Gill Sans.woff'), url('http://localhost/gtech/media/styles/fonts/Gill Sans.woff') format('truetype');
}*/

@font-face {
    font-family: ACaslonPro-Regular;
    src: url("../styles/fonts/ACaslonPro-Regular.otf"); /* TTF file for CSS3 browsers*/
    src: local('http://localhost/gspi/media/styles/fonts/ACaslonPro-Regular.otf'), url('http://localhost/gspi/media/styles/fonts/ACaslonPro-Regular.otf') format('truetype');
}

body{
    margin: 0 auto;
    padding: 0;
}
.header{
    margin: 0 auto;
    width:990px;

}
.logo{
    float: left;
    margin-left: 2px;
    background-color: #8CAACC;
    width: 180px;
    min-height: 133px;
}
.logo_img{
    border: none;
    outline: none;
    width: 80px;
    height: 78px;
    margin: 20px 40px auto;
}
.title{
    color: #003399;
    font-size: 20px;
    width: 345px;
    padding-top: 30px;
    margin-left: 20px;
    font-family: CENSCBK,'CENSCBK';
}

.language_bar_div{
    float: right;
    margin-right: 40px;
    margin-top: 15px;
    width: 300px;

}
.lang{
    color: #003399;
    font-size: 13px;
    padding-left: 2px;
    padding-right: 8px;
    text-decoration: none;

}
.search_field{
    background:no-repeat scroll right center #d9e7f7;
    color:#2e436d;
    margin: 0 0 1em;
    width: 150px;
    border: none;
}
.search_field_button{
    background: url("../../../media/images/frontend/searchicon.png") no-repeat scroll right center #d9e7f7;
    color:#2e436d;
/*    margin: 0 0 1em;*/
    width: 20px;
    margin-left: -10px;
    border: none;    
}
.left_menu{
    background-color: #8CAACC;
    width:180px;
    margin-left:18px;
    float: left;
    position: absolute;
  
}

.b_menu{
    color: #164684;
    text-decoration: none; 
    /*  margin-top: -20px;*/

}
.dottes{
    padding-left: 10px;
    padding-right: 7px;
    margin-top: 5px;
}
.s_menu{   
    float: left;

}
.menu_div{
    /*float: right;*/
    /*margin-right: 60px;*/
    margin: 0 auto;

}
.header_image{    
    background: url('../../../media/images/frontend/header1.png');
    width: 984px;
    height: 221px;
    z-index: 100;
    position: relative;
}
.header_shadow_image{
  background: url('../../../media/images/frontend/header_shadow.png');
  width: 235px;
  height: 276px;
  position: absolute;
  margin-left: 782px;
  margin-top: -24px;
}
.menus_div{
    margin-left: 40px;
    padding-top: 5px;
}
.menus{    
    font-size: 18px;
    float: left;
    padding-right: 45px;
}
.top_menu_div{
    float: right;
    margin-right: 40px;
    margin-top: -45px;



}
/*main content css*/
.main_content{
    background-color: #ffffff;
    width: 1022px;
    min-height: 700px;
    height:auto !important;
    height: 700px;
    height: expression( this.scrollHeight < 701 ? "700px" : "auto" );
    margin: 0 auto;
}


.div_title{
    /*    background: url('../../../media/images/frontend/title.png') no-repeat;*/
    width: 255px;
    height: 61px;
/*    position: absolute;*/
    /*    padding-top: 10px;*/
    margin-top: 10px;
    text-align: left;
    /*    padding-left: 10px;*/
    /*    margin-left: -30px;*/
}
.div_main_title{
    /*    background: url('../../../media/images/frontend/title.png') no-repeat;*/
    width: 430px;
/*    height: 61px;*/
/*    position: absolute;*/
    padding-top: 10px;
    text-align: left;
    padding-left: 30px;  
    margin-left: -40px;
    color: #164684
}
.home_news_div{
    margin-top: 40px;  
}
/*main content css*/

/*right block view*/
.main_right_block{
    float: right; 
    width: 250px;
    height: 333px;
    /*     margin-top: -670px;*/
    margin-top: 220px;
    margin-right: 40px;


}
.right_block{
    background: url('../../../media/images/frontend/blue_line.png') repeat-y;
    /*     padding-top: 8px;*/
    margin-top: -318px;

}

.news_carousel{
    margin: 30px auto;
}

.right_block_carousel{
    background: url('../../../media/images/frontend/blue_line.png') repeat-y;
    /*     padding-top: 8px;*/
    margin-top: -295px;

}
.right_block_img {
    margin-left: 50px;/*50px;*/
    margin-top: 2px;/*-32px;*/
}
.right_block_title{
    text-transform: uppercase;
    color: #2d426c;
    /*     margin-left: 10px;*/
}

.read_more{
    color: #dcbc5b;
    font-size: 10px;
    font-family: CENSCBK,'CENSCBK';
    font-weight: bold;
}
.news_div{
    width:150px;
    float: left;
    text-align: left;
    color: #2d426c;
    font-size: 11px;
    font-weight: bold;    

}
/*right block view*/

/*footer div*/
.footer_div{
    /*    margin: 150px 220px  auto ;*/
    color: #164684;
    font-family: CENSCBK,'CENSCBK';
    font-size: 13px;
    min-height:40px;
    margin:40px auto 0;
    width:700px;
    position:relative;
    text-align:center;

}
.footer_div a{
    text-decoration:  none;
    color: #164684;
    font-size: 13px;
}
/*footer div*/

/*pagination*/
#pagination li{
    list-style: none;
    display: inline;    
    list-style-type: none;

}

.active_news{
    background: url('../../../media/images/frontend/page.png') no-repeat;
    width: 21px;
    height: 22px;
    text-align: center;

}
.news_a{
    text-decoration: none;
    color: #2d426c;    
}
.news_ind_content{
    background-color: #ffffff;   
    margin-left: 10px;
    padding-bottom: 30px;
    min-height: 600px;
    height:auto !important;
    height: 600px;
    height: expression( this.scrollHeight < 601 ? "600px" : "auto" );
}
.nested_content{
    padding-top:30px;
    text-align: justify;
    width: 760px;
    margin-left: 10px;
    color: #2d426c;
}
.prev_news:hover{
    background: url('../../../media/images/frontend/prev_hover.png') no-repeat;
    width: 11px;
    height: 15px;
    margin-top:3px;
}
.prev_news{
    background: url('../../../media/images/frontend/prev.png') no-repeat;
    width: 11px;
    height: 15px;
    margin-top:3px;
    display: block;
}
.next_news:hover{
    background: url('../../../media/images/frontend/next_hover.png') no-repeat;
    width: 11px;
    height: 15px;
    margin-top:3px;
}
.next_news{
    background: url('../../../media/images/frontend/next.png') no-repeat;
    width: 11px;
    height: 15px;
    margin-top:3px;
    display: block;
}
.dottes_news{
    font-size: 14px;
    font-weight: bold;
    color:#2d426c;
}

.home_content {
    /*margin-bottom: 25px;*/
    color: #2d426c;

   
    min-height: 90px;
    height:auto !important;
    height: 90px;
    height: expression( this.scrollHeight < 91 ? "90px" : "auto" );
}
/*pagination*/

/*Contact*/
.contact_mail_div{
    /*    float:left;*/
    /*    margin-top: 70px;*/


    width:232px;
}
.contact_map_div{
    padding-top: 24px;
    /*      float: right*/
}
.contact{  
    min-height: 450px;
    height:auto !important;
    height: 450px;
    height: expression( this.scrollHeight < 451 ? "450px" : "auto" );
    background-color: #ffffff;
    width: 230px;
    margin-left: 40px;  

}

.contact_info{
    float: right;
    margin-top: 30px;
    margin-right: 100px;
    /*    width:327px;*/
    height: 200px;
    text-align: right;
}

.contact_input{
    width: 228px;
    border:none;
    background: url('../../../media/images/frontend/form_background.png') no-repeat;
    /*   -webkit-border-radius:5px;
       -moz-border-radius:5px;
       border-radius:5px;
       -webkit-box-shadow:0 0 5px #666 inset;
       -moz-box-shadow:0 0 5px #666 inset;
       box-shadow:0 0 5px #666 inset;*/
    height:25px;
    line-height:25px;   
    text-indent:5px;
}
.contact_textarea{
    width: 228px; 
    border:none;
    background: url('../../../media/images/frontend/textarea_background.png') no-repeat; 
    height:150px;
    line-height:25px;   
    text-indent:5px;
    max-height: 150px;
    min-height: 150px;
    min-width: 228px;
    max-width: 228px;
    overflow: hidden;
}
.contact_label{
    /* float: left;*/
    padding-top: 10px;
    color: #2d426c;



}
.contact_button{
    width:  97px;
    height: 27px;
    position: absolute;
    color: #2d426c;
    font-weight: bold;
    font-size: 16px;
    padding-top: 5px;
    cursor: pointer;
    text-align: center;

}
.error{
    color: red;
    font-style: italic;
    font-family: Trebuchet MS;
    font-size: 12px;    
}

.loader{
    padding-top: 150px;
    position: absolute;
    margin-left: 100px;
    z-index: 1000;
    display: none;
}
#freeze_contact {
    position: absolute;
    background-color: #ffffff;
    opacity: 0.6;
    filter: alpha(opacity = 60); /* For IE8 and earlier */
    width: 250px;
    height: 550px;    
    /*    margin-top: -20px;*/
    float: left;
    display: none;    
    z-index: 1000;
}

.captcha_input{
    background: url('../../../media/images/frontend/captcha_input.png') no-repeat;
    width:90px;
    height:31px;
    border: none;
    text-align: center;
}
/*Contact*/

/*References*/
/*.reference{
    position: absolute;
    margin-left: 210px;
    margin-top: 210px;
    min-height: 600px;
    height:auto !important;
    height: 600px;
    height: expression( this.scrollHeight < 601 ? "600px" : "auto" );
}*/
.ref_div{
    margin-top: 50px;
    /*    width:120px;*/
    height:90px;



}
.refimg{
    width: 90px;
    height: 70px;
}
.refHref{
    text-decoration: none;
    color: #cc9933;
}
.reftext{
    font-weight: 300;
    font-size: 18px;
    color: #2d426c;
}
.refline{
    width: 700px;
    margin-left:30px;
    height: 1px;
    background-color: #2d426c;
}
/*References*/
.net_icons{
    border:none;
    outline: none;
}
.projects{
    float: left;
    background: url('../../../media/images/frontend/p2.png') no-repeat;
    width:143px;
    height: 31px;
    color:#2d426c;
    font-weight: bold;
    text-align: center;
    padding-top: 5px;
}
.reg{
    background: url('../../../media/images/frontend/p3.png') no-repeat;
    width: 243px;
    margin-left: 150px;
    height: 31px;
    color:#2d426c;
    font-weight: bold;
    padding-left: 10px;
    padding-top: 5px;
}
.reg_lang{
    background: url('../../../media/images/frontend/p2.png') no-repeat;
    width: 240px;
    margin-left: 150px;
    height: 31px;
    color:#2d426c;
    font-weight: bold;
    padding-left: 20px;
    padding-top: 5px;
}
/*Subscribe css*/

.subscribe_div{
    color:#2d426c; /*#9E9E9E;*/
    margin-top: 50px;
    font-size: 12px;
    text-align: justify;
    width: 700px;
    margin-left: 50px;

}
.subscribe_table{
    margin: 50px 140px;

}
.subscribe_input{
    background: url('../../../media/images/frontend/form_background.png') no-repeat;
    color:#DBBE6B;
    border: none;
    width: 229px;
    height: 27px;
    font-weight: bold;
}
.subscribe_label{
    color: #2d426c;
    font-size: 16px;
    font-family: sans-serif;
    word-break: keep-all;
    white-space: nowrap;
}
/*Subscribe css*/

/*Alumni css*/
.alumni_table{
    margin: 50px 50px;
    width: 450px;
}
.alumni_input{
    background: url('../../../media/images/frontend/form_background_small.png') no-repeat;
    color:#DBBE6B;
    border: none;
    width: 229px;
    height: 27px;
    font-weight: bold;
    margin-left: 87px;
}
.alumni_button{
    width:  97px;
    height: 27px;
    position: absolute;
    color: #2d426c;
    font-weight: bold;
    font-size: 16px;
    padding-top: 5px;
    cursor: pointer;
    text-align: center;

}

#alumni_reg{
    background: url(../../../media/images/frontend/captcha_input.png) no-repeat;
    border: 0 none;
    width:  97px;
    height: 30px;
    color: #2d426c;
    font-weight: bold;
    font-size: 14px;
}
/*Alumni css*/

/*Gallery*/
.image_album{
    color:#DBBE6B;
    margin-top: 50px;
    margin-left: 20px;
}
/*Gallery*/

/*documents*/
.downloadImg{
    width:25px;
    height:25px;
    border: none;
}
.documentContent{
    font-size: 13px;
    color: #2d426c;
}
/*documents*/

/*faq css*/
.faq_input{
    background: url('../../../media/images/frontend/form_background_small.png') no-repeat;
    color:#DBBE6B;
    border: none;
    height: 27px;
    width: 150px;
}
.faq_textarea{
    width: 448px;
    border:none;
    background: url('../../../media/images/frontend/faq_textarea_background.png') no-repeat;
    height:150px;
    line-height:25px;
    text-indent:5px;
    max-height: 150px;
    min-height: 150px;
    min-width: 448px;
    max-width: 448px;
    overflow: hidden;
    color:#DBBE6B;
}
/*faq css*/

.album_title{
    color: #164684;
    font-size: 15px;
    padding-bottom: 5px;
    display: block;
}
#video_gallery{position:relative; 
               width:686px; 
               margin:40px auto; 
               padding:10px;
}
.library_div{
    height: 450px;
    color:#164684;
    margin: 50px 50px auto;
    width: 750px;
  
}

/*site map*/

.arrow{  
    margin-left: 10px;
}

.ul{
    margin: 0;
/*    padding: 0;*/
    list-style: none;
    
}   
.top_menu_div_map a{
    color: #cc9933;
    font-weight: bold;
    text-decoration: none;
    font-size: 16px;
    margin-left: 30px;
}
.top_menu_div_map{
    margin-left:150px;
    margin-top: 25px;
}
.map_menu a{
    color: #cc9933;
    font-weight: bold;
    text-decoration: none;
    font-size: 16px;

}
.map_menu{
    text-align: left;
    width: 200px; 
    /*    background-color: #164684;*/
    min-height: 32px;
    height:auto !important;
    height: 32px;
    height: expression( this.scrollHeight < 33 ? "32px" : "auto" );
}


.map_sub_menu{   
/*    position: relative;*/
    text-align: left;
    width: 200px; 
    /*    background-color: #164684;*/
    min-height: 32px;
    height:auto !important;
    height: 32px;
    height: expression( this.scrollHeight < 33 ? "32px" : "auto" );
}
.map_sub_menu a{
    font-weight: normal;  
    color:#164684 !important;
    text-decoration: none;
    padding-bottom: 5px;
    font-size: 16px;
}


.li_middle_div_map{
    border-bottom:1px solid white;
    height: 1px;
    width: 201px;   
}

.map_sub_sub_menu a{
    font-weight: normal;  
    color:#8CAACC !important;
    text-decoration: none;
    padding-bottom: 5px;
}
.map_sub_sub_menu{
    position: relative;
    text-align: left;
    width: 200px; 
    /*    background-color: #164684;*/
    min-height: 32px;
    height:auto !important;
    height: 32px;
    height: expression( this.scrollHeight < 33 ? "32px" : "auto" );
}  
/*site map*/